Update version number to 1.3.1
[wimlib] / archlinux / PKGBUILD
index c6af81d2f4c10cac1a4d556b861e70ae21746d47..d7b63bb6dcf4b74701359714ec86de076bd7f36c 100644 (file)
@@ -1,7 +1,7 @@
 # Maintainer:  Eric Biggers <ebiggers3 at gmail dot com>
 
 pkgname=wimlib
-pkgver=1.3.0
+pkgver=1.3.1
 pkgrel=1
 pkgdesc="A library to extract, create, and modify WIM files"
 arch=("i686" "x86_64")